[mythtv-users] QT MySql error (it looks like qtmysql is installed)

Robin Gilks g8ecj at gilks.org
Tue Jan 2 21:40:57 UTC 2007

> Hi, I run mythtv on a gentoo system.  I recently updated to the newest
> version available on portage:

I had the same symptoms when I tried to update mysql - a revdep-rebuild to
rebuild QT fixed it for me (but I had other issues importing the old 4.0
mysql dump into the 5.0 utf8 database).

Robin Gilks

More information about the mythtv-users mailing list